Bug 1294089 - UI exception when trying to create a detached storage domain in webadmin
UI exception when trying to create a detached storage domain in webadmin
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-3.6.2
: 3.6.2.5
Assigned To: Tal Nisan
Aharon Canan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 10:39 EST by Tal Nisan
Modified: 2016-02-18 06:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:08:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
tnisan: devel_ack+
acanan: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 51062 master MERGED webadmin: Handle storage domain types version checks correctly 2015-12-27 08:03 EST
oVirt gerrit 51090 ovirt-engine-3.6 MERGED webadmin: Handle storage domain types version checks correctly 2015-12-27 09:52 EST
oVirt gerrit 51091 ovirt-engine-3.6.2 MERGED webadmin: Handle storage domain types version checks correctly 2015-12-27 09:54 EST
oVirt gerrit 51127 ovirt-engine-3.6 MERGED webadmin: Correct storage compatibility check in new/edit storage popup 2015-12-28 09:28 EST
oVirt gerrit 51128 ovirt-engine-3.6 MERGED webadmin: Correct storage compatibility check in new/edit storage popup 2015-12-28 09:29 EST
oVirt gerrit 51129 ovirt-engine-3.6.2 MERGED webadmin: Correct storage compatibility check in new/edit storage popup 2015-12-28 10:19 EST

  None (edit)
Description Tal Nisan 2015-12-24 10:39:39 EST
Description of problem:
When trying to create a new detached storage domain an exception alert appears

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. In webadmin click "New" in storage tab to open the new domain popup
2. In the Data Center selection select "None"
3.

Actual results:
An exception alert appears

Expected results:
No exception will be thrown

Additional info:
Comment 1 Aharon Canan 2016-01-18 06:42:36 EST
Verified
========
rhevm-3.6.2.5-0.1.el6.noarch
vdsm-4.17.17-0.el7ev.noarch

Steps to Reproduce:
===================
1. In webadmin click "New" in storage tab to open the new domain popup
2. In the Data Center selection select "None"

Actual results:
===============
No exception alert appears

Note You need to log in before you can comment on or make changes to this bug.